#menu1 {
	float:left;
	height:100%;
	font-family:arial,sans-serif;
	text-transform:uppercase;
	font-size:23px;
	padding:0 0 0 8px;
	height:62px;
}

#menu, #menu ul {
        margin:0;
	padding:0;
        list-style:none;
}

#menu a:hover {
	background-color:#ba9e5f;
}

#menu {
	margin:0;
	padding:0;
	position:relative;
}

#menu:hover {
	background-color:#ba9e5f;
}

#menu a {
        display: block;
        margin:0 8px 0 0;
	padding:18px 10px 17px 10px;
        color: #fff;
        text-decoration: none;
}

#menu a:hover {
        color: #000;
	border-radius: 0px;
	//text-shadow: 0px 0px 0px #fff;
}

#menu li { 
        float: left; 
        /* pour IE qui ne reconnaît pas "transparent" */
        border-right : 1px solid #fff; /* on met une bordure blanche à droite de chaque élément */
}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menu li
{
        border-right: 1px solid transparent ; /* on met une bordure transparente à droite de chaque élément */
}

#menu li ul { 
        position: absolute;
	margin:0 0 10px 0;
        width: 290px;
        left: -999em; /* Hop, on envoie loin du champ de vision */
	background-color:#333;
	opacity:1;
}


#menu li ul li {
        /* pour ie qui ne reconnaît pas "transparent" (comme précédemment) */
        border-top : 1px solid #fff; /* on met une bordure blanche en haut de chaque élément d'une sous-liste */
}

#menu li ul li a {
        display: block;
	width: 275px;
        padding:6px 0 6px 15px;
	margin:0;
        color: #fff;
	font-size:16px
}

#menu li ul li a:hover {
        background-color:#ba9e5f;
}

/* IE ne reconnaissant pas le sélecteur ">" */
html>body #menu li ul li                
{
        border-top : 1px solid transparent; /* on met une bordure transparente en haut de chaque élément */
}

#menu li ul ul {
        margin: -22px 0 0 144px ;
        /* pour IE qui ne reconnaît pas "transparent" (comme précédemment) */
        border-left     : 1px solid #fff ; /* Petite bordure à gauche pour ne pas coller ... */      
}

/* IE ne reconnaissant pas le sélecteur ">" ... je me répète ;-) */
html>body #menu li ul ul                
{
        border-left     : 1px solid transparent ; /* on met une bordure transparente sur la gauche de chaque élément */
}


#menu li:hover ul ul, #menu li.sfhover ul ul {
        left: -999em;
}

/* Sous-listes lorsque la souris passe sur un élément de liste ET sous-sous-lites lorsque la souris passe sur un élément de sous-liste */
#menu li:hover ul, #menu li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul {
        left: auto; 
        min-height: 0; /* Corrige un bug sous IE */
}